---
include:
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/container/grype.yml"

# skips default polirepo job inherited
kaniko:
  rules:
    - when: never

# skips default polirepo job inherited
grype:
  rules:
    - when: never
